SLEEP(1)

NAME
sleep - delay for a specified amount of time

SYNOPSIS
sleep [OPTION]... NUMBER[SUFFIX]

DESCRIPTION

Pause for NUMBER seconds. SUFFIX may be s to keep seconds, m for minutes, h for hours or d for days.

--help
    display this help and exit

--version
    output version information and exit

REPORTING BUGS
Report bugs to <bug-sh-utils@gnu.org>.

SEE ALSO
The full documentation for sleep is maintained as a Texinfo manual. If the info and sleep programs are properly installed at your site, the command

    info sleep

should give you access to the complete manual.

COPYRIGHT
Copyright © 1999 Free Software Foundation, Inc.
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.